@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #000000 url("../../images/bg_film_strip-m.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#page_position_content
{
	margin-bottom: 172px;
}

#paccordionu255
{
	width: 0.01px;
	position: relative;
}

#accordionu255
{
	z-index: 2;
	width: 381px;
	margin-right: -10000px;
}

#u267
{
	z-index: 3;
	width: 381px;
}

#u270-6
{
	z-index: 4;
	width: 369px;
	min-height: 40px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u270-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 369px;
	margin: 0px;
}

#u270-6:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 369px;
	margin: 0px;
}

#u270-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 369px;
	margin: 0px;
}

#u320
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u317
{
	z-index: 10;
	width: 28px;
}

#u268
{
	z-index: 13;
	width: 381px;
	padding-bottom: 81px;
}

#menuu289
{
	z-index: 14;
	width: 81px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 150px;
}

#u303
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
}

#u304
{
	width: 81px;
}

#u305-4
{
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
}

#u229-4
{
	z-index: 21;
	width: 124px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 189px;
}

#u230
{
	z-index: 25;
	width: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
}

#u230_img
{
	padding-right: 1px;
}

#u232-4
{
	z-index: 27;
	width: 136px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 68px;
}

#u647
{
	z-index: 31;
	width: 197px;
	margin-left: 91px;
	margin-top: 27px;
	position: relative;
}

#u647_img
{
	padding-bottom: 1px;
}

#u649-4
{
	z-index: 33;
	width: 367px;
	min-height: 67px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 7px;
	margin-top: 22px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

